<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout"
      layout:decorate="~{layout}">
<head>
    <!-- Google Tag Manager -->
    <script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
            new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
        j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
        'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
    })(window,document,'script','dataLayer','GTM-NLPDPX3');</script>
    <!-- End Google Tag Manager -->

    <meta charset="UTF-8">
    <title>Form Input Grade</title>
</head>
<body>
<!-- Google Tag Manager (noscript) -->
<noscript><iframe src="https://www.googletagmanager.com/ns.html?id=GTM-NLPDPX3"
                  height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<!-- End Google Tag Manager (noscript) -->

<section layout:fragment="main" class="clearfix">
    <section class="clearfix">
        <form th:action="@{/followup/form}" th:object="${followup}" method="post">
            <input type="hidden" name="id" th:field="*{id}">
            <div class="row">
                <div class="col-md-6 col-sm-12 col-xs-12">
                    <div class="x_panel tile fixed_height_160">
                        <div class="x_title">
                            <h1>Input Edu Consultants</h1>
                            <div class="clearfix"></div>
                        </div>
                        <div class="row clearfix">
                            <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                                <div class="card">
                                    <div class="row clearfix">
                                        <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12">
                                            <div class="card">
                                                <div class="body">
                                                    <div class="col-sm-6">
                                                        <div class="form-group">
                                                            <div class="form-line">
                                                                <label>Nama</label>
                                                                <input type="text" name="nama" th:field="*{nama}"
                                                                       class="form-control"
                                                                       placeholder="Nama" required autofocus/>
                                                            </div>
                                                        </div>
                                                    </div>
                                                    <div class="col-sm-6">
                                                        <div class="form-group">
                                                            <div class="form-line">
                                                                <label>No Whatsapp</label>
                                                                <input type="text" name="noWhatsapp" th:field="*{noWhatsapp}"
                                                                       class="form-control" required autofocus/>
                                                            </div>
                                                        </div>
                                                    </div>
                                                    <div class="col-sm-6">
                                                        <div class="form-group">
                                                            <div class="form-line">
                                                                <label>Username</label>
                                                                <input type="text" name="username" th:field="*{username}"
                                                                       class="form-control" required autofocus/>
                                                            </div>
                                                        </div>
                                                    </div>
                                                    <div class="col-sm-6">
                                                        <div class="form-group">
                                                            <div class="form-line">
                                                                <label>Pasword</label>
                                                                <input type="text" name="pasword" th:field="*{pasword}"
                                                                       class="form-control" required autofocus/>
                                                            </div>
                                                        </div>
                                                    </div>
                                                    <div class="col-sm-4">
                                                        <div class="form-group">
                                                            <div class="form-line">
                                                                <label>S1</label>
                                                                <input type="radio" class="flat" th:field="*{s1}"
                                                                       name="s1"value="AKTIF">&nbsp;Aktif
                                                            </div>
                                                        </div>
                                                    </div>
                                                    <div class="col-sm-4">
                                                        <div class="form-group">
                                                            <div class="form-line">
                                                                <label>S2</label>
                                                                <input type="radio" class="flat" th:field="*{s2}"
                                                                       name="s2"value="AKTIF">&nbsp;Aktif
                                                            </div>
                                                        </div>
                                                    </div>
                                                    <div class="col-sm-4">
                                                        <div class="form-group">
                                                            <div class="form-line">
                                                                <label>KK</label>
                                                                <input type="radio" class="flat" th:field="*{kk}"
                                                                       name="kk"value="AKTIF">&nbsp;Aktif
                                                            </div>
                                                        </div>
                                                    </div>
                                                    <div class="col-sm-12">
                                                        <div class="form-group">
                                                            <div class="form-line">
                                                                <button class="btn btn-md btn-info waves-effect" type="submit">SELESAI</button>
                                                                <a th:href="@{/followup/list}" class="btn btn-md btn-danger waves-effect" type="submit">BATAL</a>
                                                            </div>
                                                        </div>
                                                    </div>

                                                </div>
                                                <!--//table//-->
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>

                    </div>
                </div>
            </div>
        </form>
    </section>

</section>

</body>
</html>